Page MenuHomePhabricator

Show a better message when thanking on page creation
Closed, ResolvedPublic

Description

Thanking a user for a edit that creates a page could use a dedicated message. The current message, ‪User‬ thanked you for your edit on ‪Page. could be replaced by ‪User‬ thanked you for creating the page ‪Page‬.

Event Timeline

TTO created this task.Aug 8 2018, 12:56 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 8 2018, 12:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 457969 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[mediawiki/extensions/Thanks@master] Better message when thanking on page creation

https://gerrit.wikimedia.org/r/457969

Framawiki triaged this task as Normal priority.Sep 4 2018, 7:00 PM

Change 457969 merged by jenkins-bot:
[mediawiki/extensions/Thanks@master] Better message when thanking on page creation

https://gerrit.wikimedia.org/r/457969

Framawiki closed this task as Resolved.Sep 12 2018, 8:41 PM

\o/